Subject: Re: bug#12755: 24.2.50; Segfaults for xwidget-demo-basic

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Jan 2016 19:49:13 -0500

The xwidgets branch has been merged to the main emacs-25 branch.
If this issue is still relevant there, please open a new report with
full details. Thanks.